/* subpage */
.subpage{ float:right; width:730px; }
.subpage div.position{ width:664px; text-align:justify; } 
.subpage b.mtitle{ float:right; height:30px; line-height:30px; color:#3B3D43; margin:-10px 30px 0px 0px; font-size:18px; font-weight:normal; }
.subpage b.mtitle a{ color:#3B3D43; text-decoration:none; }
.subpage b.mtitle a:hover{ color:#3B3D43; text-decoration:underline; }
.subpage a.globallink{ color:#3B3D43; }
.subpage b.mtitle h1,
.subpage b.mtitle h2,
.subpage b.mtitle h3{ display:inline; font-size:18px; }
.subpage div.up_shares{ float:right; margin:0px 30px 10px 0px; }
.subpage div.image_page{ float:left; padding:0px 10px 10px 0px; }
.subpage div.image_page img{ float:left; border:1px solid #98DEF8; }
div.pre_content{ margin:auto; width:670px; height:93px; background-image:url('../../../../../templates/color_style/pingo/heb/images/subpage_pre_content.png'); background-repeat:no-repeat; background-position:right; float:right; margin-right:5px; }
div.pre_content p.pre_c{ float:right; width:645px; height:60px; line-height:18px; margin:13px 13px 0px 0px; text-align:justify; }


/* עמוד צור קשר */
.subpage div.contact_form{ float:right; width:340px; }
.subpage div.contact_form label{ float:right; height:33px; line-height:33px; margin:10px 12px 0px 0px; font-weight:bold; }
.subpage div.contact_form label.title{ float:right; width:75px; }
.subpage div.contact_form label.field{ float:right; width:226px; }
.subpage div.contact_form label.field_textarea{ float:right; width:75px; height:60px; }
.subpage div.contact_form label.field input{ float:right; width:226px; height:33px; line-height:33px; text-align:right; outline:none; text-indent: 5px; border:1px solid #CFE4E8; color:#000; font-size:14px; border-radius:5px; }
.subpage div.contact_form label.field input:focus{ float:right; width:224px; height:31px; line-height:31px; text-align:right; outline:none; text-indent: 5px; border:1px solid #018ACF; color:#000; font-size:14px; border-radius:5px; }
.subpage div.contact_form label.field select{ float:right; width:226px; height:33px; line-height:33px; text-align:right; outline:none; text-indent: 5px; border:1px solid #CFE4E8; color:#000; font-size:14px; border-radius:5px; }
.subpage div.contact_form label.field select:focus{ float:right; width:224px; height:31px; line-height:31px; text-align:right; outline:none; text-indent: 5px; border:1px solid #018ACF; color:#000; font-size:14px; border-radius:5px; }
.subpage div.contact_form label.field_textarea textarea{ float:right; width:320px; height:60px; border:1px solid #CFE4E8; outline:none; text-indent: 5px; color:#000; font-size:14px; border-radius:5px; }
.subpage div.contact_form label.field_textarea textarea:focus{ float:right; width:320px; height:60px; border:1px solid #018ACF; outline:none; text-indent: 5px; color:#000; font-size:14px; border-radius:5px; }
/*
.subpage div.contact_form label.field input{ float:right; width:226px; height:33px; line-height:33px; text-align:right; background-image:url('../../../../../templates/color_style/pingo/heb/images/ApplyFor/fields.png'); background-repeat:no-repeat; background-color:transparent; outline:none; text-indent: 5px; border:0px; color:#000; font-size:14px; }
.subpage div.contact_form label.field select{ float:right; width:226px; height:33px; line-height:33px; text-align:right; background-image:url('../../../../../templates/color_style/pingo/heb/images/ApplyFor/fields.png'); background-repeat:no-repeat; background-color:transparent; outline:none; text-indent: 5px; border:0px; color:#000; font-size:14px; }
.subpage div.contact_form label.field_textarea textarea{ float:right; width:320px; height:60px; border:1px solid #CFE4E8; outline:none; text-indent: 5px; color:#000; font-size:14px; }
*/


.subpage div.contact_form a.send{ float:left; display:block; margin:15px 0px 0px 18px; text-align:center; text-decoration:none; margin-right:10px; width:120px; height:32px; line-height:32px; color:#FFF; background-color:#AECD3A; border-radius:5px; }
.subpage div.contact_form a.send:hover{ float:left; display:block; margin:15px 0px 0px 18px; width:105px; height:32px; line-height:32px; text-align:center; color:#FFFFFF; font-size:16px; font-weight:bold; background-image:url('../../../../../templates/color_style/pingo/heb/images/buttons/btn-2-yellow_hover_contact.png'); background-repeat:no-repeat; background-position:right; cursor:pointer; }
.subpage img.PenguinContact{ position:absolute; margin:-259px 463px 0px 0px; }


/* צור קשר למטה בכל הדפים */
.subpage div.agashat_moamadut{ margin:auto; width:660px; height:217px; background-image:url('../../../../../templates/color_style/pingo/heb/images/ApplyFor/bg_contact.png'); background-repeat:no-repeat; background-position:right; }
.subpage div.agashat_moamadut label{ float:right; height:33px; line-height:33px; margin:10px 12px 0px 0px; font-weight:bold; }
.subpage div.agashat_moamadut label.title{ width:75px; }
.subpage div.agashat_moamadut label.field{ width:226px; }
/*.subpage div.agashat_moamadut label.field input{ float:right; width:226px; height:33px; line-height:33px; text-align:right; background-image:url('../../../../../templates/color_style/pingo/heb/images/ApplyFor/fields.png'); background-repeat:no-repeat; background-color:transparent; outline:none; text-indent: 5px; border:0px; color:#000; font-size:14px; }*/
.subpage div.agashat_moamadut label.field input{ float:right; width:226px; height:33px; line-height:33px; text-align:right; outline:none; text-indent: 5px; border:0px; color:#000; font-size:14px; border:1px solid #CFE3E7; border-radius:5px; }
.subpage div.agashat_moamadut label.field input:focus{ float:right; width:224px; height:31px; line-height:31px; text-align:right; outline:none; text-indent: 5px; border:0px; color:#000; font-size:14px; border:1px solid #018ACF; border-radius:5px; }
.subpage div.agashat_moamadut a.send{ float:left; display:block; margin:15px 0px 0px 13px; width:105px; height:32px; line-height:32px; text-align:center; color:#FFFFFF; font-size:16px; font-weight:bold; background-image:url('../../../../../templates/color_style/pingo/heb/images/buttons/btn-2-yellow.png'); background-repeat:no-repeat; background-position:right; cursor:pointer; }
.subpage div.agashat_moamadut a.send:hover{ background-image:url('../../../../../templates/color_style/pingo/heb/images/buttons/btn-2-yellow_hover_contact.png'); }



/* איזורי תוכן של חלונות שנפתחים */
div.popup_content{ width:98%; margin:8px; }
div.popup_content p.cnt{ line-height:18px; }
div.popup_content div.reviews_up{ margin:auto; }
div.popup_content div.reviews_up img{ float:left; }
div.popup_content div.reviews_up div.desc{ float:right; color:#373736; width:400px; line-height:20px; }

